get_sound_input_cap_rate(3)

NAME
get_sound_input_cap_rate

SYNOPSIS
#include <allegro.h>

int get_sound_input_cap_rate(int bits, int stereo);

DESCRIPTION
Returns the maximum possible sample frequency for recording in the specified format, or zero if these settings are not supported.

SEE ALSO
start_sound_input(3), get_sound_input_cap_parm(3), get_sound_input_cap_bits(3), get_sound_input_cap_stereo(3)